name: "deep elf knight"
glyph: {char: "e", colour: blue}
flags: [fighter, speaks, warm_blood]
species: elf
will: 80
attacks:
 - {type: hit, damage: 21}
hd: 11
hp_10x: 495
ac: 0
ev: 17
spells: deep_elf_knight
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
